Bug 25915 - Anaconda traceback in account_gui.py
Summary: Anaconda traceback in account_gui.py
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-03 22:03 UTC by Sam Varshavchik
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-07 19:02:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda dump. (9.89 KB, text/plain)
2001-02-03 22:04 UTC, Sam Varshavchik
no flags Details

Description Sam Varshavchik 2001-02-03 22:03:42 UTC
Obtained the following traceback.  What I did was:

Enter root password.

Add a non-root user.

Noticed that I mistyped the user name.

Clicked on the username in the list box, to repopulate entry fields with
the particulars.

Edited the username field.

Hit 'Enter' until my change was reflected in the userlist box.

Hit 'Next', to go to the next screen.

Traceback.

Comment 1 Sam Varshavchik 2001-02-03 22:04:08 UTC
Created attachment 8860 [details]
Anaconda dump.

Comment 2 Glen Foster 2001-02-05 22:59:00 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1

Comment 3 Brent Fox 2001-02-07 00:10:59 UTC
Verified this bug.  I'm working on it.

Comment 4 Brent Fox 2001-02-07 19:02:13 UTC
Fixed in cvs.  Brock, please verify.

Comment 5 Brock Organ 2001-02-19 16:03:59 UTC
verified fix in qa0217.1 ...


Note You need to log in before you can comment on or make changes to this bug.